/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

a:link,
a:visited {
	color: #0169ab;
	text-decoration: none;
	}
a:hover {
	color: #5687c2;
	text-decoration: underline;
	}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	}
body {
	background: url('../images/bkg/bkg-body.png') repeat;
	}

#page {
	background-color: #fff;
	margin-top: 70px;
	overflow: visible;
	border-radius: 10px;
	box-shadow: 0 0 4px #999;
	}
#navigation {
	background: url('../images/bkg/bkg-grey1.png') repeat;
	text-align: center;
	color: #fff;
	font-size: .86em;
	}
#navigation a,
#navigation a:visited {
	color: #fff;
	}
#navigation p {
	margin: 0;
	}
#navigation #block-block-2 {
	line-height: 3em;
	}
#main {
	padding-bottom: .5em;
	}
#header {
	background-color: #0169ab;
	background: url('../images/bkg/bkg-header-2.png') no-repeat center center;
	height: 180px;
	}

#block-logo-block-logo {
   display: block;
   margin: 0 auto;
   position: relative;
   top: -30px;
   left: -5px;
   width: 300px;
   z-index: 100;
	}

.region-sidebar-first {
	background-color: #f4f4f4;
	padding: 1em;
	}

.sidebars ul.menu,
.sidebars ul.menu li {
	list-style-type: none;
	list-style-image: none;
	}
.sidebars ul.menu li a,
.sidebars ul.menu li a:visited {
	color: #000;
	}

.header__site-link:link, .header__site-link:visited {
   color: #fff;
	text-shadow: 1px 1px 2px #CCCCCC;
	}
#name-and-slogan {
	padding: 0 .5em;
	}

article.node-16 p.submitted {
	display: none;
	}

#contactinfo-ashes-bar {
	float: right;
	}
#contactinfo-ashes-bar {
	color: #fff;
	}
#contactinfo-ashes-bar .org {
	font-weight: bold;
	}
/* WELCOME BLOCK */

#block-block-3 {
	background-color: #0169AB;
	color: #fff;
	font-size: .86em;
	padding: 10px;
	border-radius: 0 10px 0 10px;
	line-height: 1.3em;
	}
body.front .flexslider {
	margin: 0 0 10px;
	}
.view-home {
	background-color: #0169AB;
	color: #fff;
	font-size: .86em;
	padding: 10px;
	border-radius: 10px 0 10px 0;
	line-height: 1.3em;
	}
.view-home .views-field-title span {
	font-weight: bold;
	}

/* RESTAURANT MENUS */

.view-restaurant iframe.pdf {
	width: 100%;
	border: 1px solid #333;
	}
.view-restaurant .views-row {
	padding-top: 15px;
	}
.view-restaurant .views-field.views-field-title {
    background: none repeat scroll 0 0 #0169AB;
    border-radius: 10px 10px 0 0;
    padding: 10px;
	}
.view-restaurant .views-field.views-field-title span {
	font-size: 1.2em;
	color: #fff;
	}
.view-restaurant .views-field-edit-node span a {
	font-size: .76em;
	}

/* DINING HOURS BLOCK */

#block-views-dining-hours-block {
	padding: 10px;
	font-size: .76em;
	}
#block-views-dining-hours-block h2 {
	color: #0169AB;
	}
#block-views-dining-hours-block .views-row {
	padding: 0 5px;
	}
#block-views-dining-hours-block .views-row .views-field-title {
	font-weight: bold;
	}
#block-views-dining-hours-block .views-row-odd {
	background-color: #f4f4f4;	
	}

/* ACCOMMODATION FORM */
#block-webform-client-block-4 {
	background-color: #0169AB;
	padding: 10px;
	font-size: .72em;
	color: #fff;
	overflow: hidden;
	}
#block-webform-client-block-4 .form-item {
	float: left;
	padding: 5px;
	margin: .2em;
	}
#block-webform-client-block-4 #webform-component-arrival-date,
#block-webform-client-block-4 #webform-component-number-of-nights-stay {
	width: 50%;
	border: 1px dotted #f4f4f4;
	padding: 5px;
	}
#block-webform-client-block-4 .webform-component-email,
#block-webform-client-block-4 .webform-component-textfield {
	width: 30%;
	min-width: 100px;
	padding: 0 5px;
	}
#block-webform-client-block-4 #webform-component-question-or-comment {
	width: 98%;
	}
#block-webform-client-block-4 label.compact-form-label {
	margin-left: 5px;
	}
#block-webform-client-block-4 label.compact-form-label {
	color: #333;
	}
#block-webform-client-block-4 .form-actions {
	float: left;
	clear:both;
	}

/* CONTACT SITE FORM */
#block-locationmap-image {
	float: right;
	}

#contact-site-form .form-type-textfield {
	max-width: 250px;
	}
.service-links iframe,
.service-links a,
.service-links div {
	float: left;
	clear: both;
	}

#footer {
	background: url('../images/bkg/bkg-grey1.png') repeat;
	padding: 1em;
	}

.region-footer .block {
	float: left;
	width: 24%;
	margin: 0 auto;
	color: #fff;
	font-size: .75em;
	line-height: 1.5;
	}

.region-footer .block a,
.region-footer .block a:visited,
.region-footer .block a:hover,
.region-footer .block a.active {
	color: #f4f4f4;
	text-decoration: none;
	}


#block-block-1 #CDSRATINGWIDGET394 {
	margin: 0 auto;
	}
#block-block-1 #CDSRATINGWIDGET394 a,
#block-block-1 #CDSRATINGWIDGET394 a:visited,
#block-block-1 #CDSRATINGWIDGET394 a:hover,
#block-block-1 #CDSRATINGWIDGET394 a.active {
	color: black;
	text-decoration: none;
	}




